Loading...
Searching...
No Matches
gx_system::FileName Class Reference

`#include <gx_system.h>`

## Public Member Functions

| FileName (const std::string &filename_, const Glib::ustring &displayname_)

## Public Attributes

std::string | filename
Glib::ustring | displayname

## Detailed Description

Definition at line 333 of file gx_system.h.

## Constructor & Destructor Documentation

## FileName()

gx_system::FileName::FileName | ( | const std::string & | filename_,
|  | const Glib::ustring & | displayname_ )

inline

Definition at line 337 of file gx_system.h.

## Member Data Documentation

## displayname

Glib::ustring gx_system::FileName::displayname

Definition at line 336 of file gx_system.h.

Referenced by FileName().

## filename

std::string gx_system::FileName::filename

Definition at line 335 of file gx_system.h.

Referenced by FileName().

The documentation for this class was generated from the following file:

- src/headers/gx_system.h